<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Scout’s Honor</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Scout-s-Honor-4/digital-comic/927454</Web>
  <Summary>Since the days of the Final War, the Ranger Scouts of America have honed their survivalist teachings for a singular purpose: to conquer the radioactive horrors of the Colorado Badlands.

But after discovering the truth behind the Ranger Scout doctrine, Kit is driven into the post-apocalyptic wilderness and left for dead. With a savage predator on her trail, Kit must use eve-ry ounce of training to survive – but after all she’s sacrificed, can this true believer endure los-ing her religion?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927454], [ASINB08YS5J7JQ]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Post-Apocalyptic</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
